@charset "utf-8";
@import "../../../frame/css/frame_common.css";

/******************************************************
	default
******************************************************/
.wizUser{
}
.wizUser #title_div,
.wizUser .k2_title{
	display: none;
}
.wizUser * table {
	clear:both;
	border-collapse:collapse;
}
.wizUser * table td {
	padding:5px 0;
}
.wizUser * .noborder{
	border: none !important;
}
.wizUser * .nopadding{
	padding: 0 !important;
}
.wizUser h2#title{
	margin-bottom: 10px;
	border-width: 0 0 1px 0;
	border-style: solid;
	padding-bottom: 5px;
	font-size: 14px;
}
.wizUser h2.title{
	margin-bottom: 10px;
}
.wizUser h3.title{
    background:url("/Web-home/user/common/images/bg_h3.gif") left 50% no-repeat;
	padding-left: 17px;
	margin-bottom: 5px;
}
.wizUser h3.title span{
	font-weight: normal;
	font-size: 11px;
}
.wizUser div.thumb{
    background:url("/Web-home/user/common/images/bg_photo.gif") #eee 50% 50% no-repeat;
}
.wizUser div.thumb p{
    display: none;
}
/******************************************************
	tabmenu
******************************************************/
.wizUser ul.tabmenu{
	overflow: hidden;
	background: url("/Web-home/user/common/images/bg_tabmenu.png") repeat-x left bottom;
	margin-bottom: 15px;
}
.wizUser ul.tabmenu li{
	float: left;
	margin: 0 0 0 2px;
	border-radius: 5px 5px 0 0;
	border-width: 1px 1px 0 1px;
	border-color: #ccc;
	border-style: solid;
	background: url("/Web-home/user/common/images/bg_tabmenu.png") #ddd repeat-x left bottom;
}
.wizUser ul.tabmenu li.on{
	background-color: #fff;
	background-image: none;
	border-color: #bebebe;
	font-weight: bold;
}
.wizUser ul.tabmenu li a{
	display: block;
	font-size: 11px;
	padding: 5px 10px 3px 10px;
	color: #777;
}
.wizUser ul.tabmenu li.on a{
	color: #333;
}
/******************************************************
	Category
******************************************************/
.wizUser .category {
	padding: 15px 0 12px 0;
	margin-bottom: 10px;
    _padding: 15px 15px 12px;
}
.wizUser .category p{
	display: block;
	margin: 0 15px 3px 15px;
	_margin: 0;
}
.wizUser .category ul{
	margin: 3px 15px 0 15px;
	overflow: hidden;
    _position: relative;
    _width: 100%;
    _margin:0;
}
.wizUser .category ul li{
	float: left;
	width: 25%;
}
.wizUser .category ul li a{
	display: block;
	width: 90%;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
/******************************************************
	list Search only
******************************************************/
.wizUser .listSearchOnly{
	padding: 15px 0 12px 0;
	margin-bottom: 10px;
    _padding: 15px 15px 12px;
	text-align: center;
}
.wizUser .listSearchOnly .listSearchArea{
	overflow: hidden;
	display: inline-block;
	zoom: 1;
	*display: inline-block;
}
/******************************************************
	list Search
******************************************************/
.wizUser .listTop{
	overflow: hidden;
	margin-bottom: 5px;
	_position: relative;
	_width: 100%;
}
.wizUser .listTop .listTopAlign,
.wizUser .listTop .topBtn {
	float:left;
}
.wizUser .listTop .listTopAlign *{
	float: left;
	margin: 0 5px 0 0;
}
.wizUser .listTop .topBtn *{
	float:left;
}
.wizUser .listTop .topBtn span{
	margin-top: 5px;
	margin-right: 5px;
}
.wizUser .listTop .topBtn img.rss{
	margin-top: 5px;
	margin-left: 5px;
}
.wizUser .listTop .listTopSearch {
	float:right;
}
.wizUser .listTop label{
	display: none;
}
.wizUser .listTop select{
	height:21px;
}
.wizUser .listTop input[type="text"] {
	border-width:1px;
	border-style: solid; 
	width:118px; 
	height:15px; 
	padding:2px;
}
.wizUser .listTop span {
}
.wizUser .listTop input[type="image"].img{
}
.wizUser .listTop select,
.wizUser .listTop input[type="text"],
.wizUser .listTop span,
.wizUser .listTop input[type="image"]{
	float: left;
	margin-left: 5px;
}

/******************************************************
	list
******************************************************/
.wizUser .list{
}
.wizUser .list table {
	width:100%;
}
.wizUser .list table td{
	padding: 5px 0;
	line-height:150%;
	text-align: center;
}
.wizUser .list table td.title {
	padding-left:5px; 
	text-align:left !important;
}
.wizUser .list table td.title span {
	display:block; 
	overflow:hidden; 
	white-space: nowrap;
}
.wizUser .list table td.no_result,
.wizUser div.no_result {
	padding: 100px 0; 
	text-align: center;
}
.wizUser p.no_result {
	padding: 100px 0; 
	text-align: center;
	border-width: 1px;
	border-style: solid;
	background: url("../images/bg_Alert.jpg") no-repeat 50% 50%;
}
.wizUser p.Message {
	padding: 100px 0; 
	text-align: center;
	border-width: 1px;
	border-style: solid;
	background: url("../images/bg_Message.jpg") #eaebed no-repeat 50% 50%;
}
.wizUser p.no_result span{
	display: inline-block;
	background: url("../images/icon/icon_alert.gif") no-repeat left 1px;
	padding-left: 20px;
}
.wizUser .setList{
	overflow: hidden;
	_position: relative;
}
.wizUser .setList span.note{
    float: left;
    margin: 3px 5px 0 0;
}
.wizUser .setList select{
    float: left;
    margin-right: 5px;
}
/*paging*/
.wizUser .paging {
	text-align:center;
	padding: 10px 0;
}
.wizUser .paging img {}
.wizUser .paging ul {
	text-align:center; 
	display:inline; 
	padding:0 10px;
}
.wizUser .paging li {
	display:inline;
}
.wizUser .paging li.on {
	font-weight:bold;
}
/******************************************************
	View Top
******************************************************/
.wizUser .viewTop {
	color:#7a7a7a;
	overflow: hidden;
	margin-bottom: 5px;
	_position: relative;
	_width: 100%;
}
.wizUser .viewTop dl{
	overflow: hidden;
}
.wizUser .viewTop dl dt,
.wizUser .viewTop dl dd{
	float: left;
	font-size: 11px;
	letter-spacing: -0.2px;
}
.wizUser .viewTop dl dt{
	font-weight: bold;
	margin-left: 10px;
	margin-right: 5px;
}
.wizUser .viewTop dl dt.noMgL{
	margin-left: 0;
}
.wizUser .viewTop dl dd{
	padding-right: 10px;
	border-right: 1px #ddd solid;
}
.wizUser .viewTop dl dd.noBd{
	border: none;
	padding-right: 1px;
}
.wizUser .viewTop .no {
	float:left;
}
.wizUser .viewTop .id {
	float:right;
}

/******************************************************
	View
******************************************************/
.wizUser .view {
	clear:both;
	border-width:2px 0 1px 0;
	border-style: solid;
}
.wizUser .view table td.no_result {
	padding: 30px 0; 
	text-align: center !important;
}
.wizUser .view dl.viewdata {
	clear:both;
}
.wizUser .view dl.viewdata dt{
	padding:5px 0;
	line-height: 200%;
	font-weight: bold;
	text-align: center;
}
.wizUser .view dl.viewdata dd{
	padding:5px 0;
	overflow:hidden;
}
.wizUser .view dl.viewdata dd img {
	vertical-align:middle; 
	margin-right:5px;
}
.wizUser .view dl.viewdata dd.file,
.wizUser .answer dl dd.file{
	overflow:hidden;
}
.wizUser .view dl.viewdata dd.file div,
.wizUser .answer dl dd.file div{
	float: left;
	margin: 2px 6px 0 0;
}
.wizUser .view dl.viewdata dd.file ul,
.wizUser .answer dl dd.file ul{
	float: left;
}
.wizUser .view dl.viewdata dd.file ul li,
.wizUser .answer dl dd.file li{
	margin: 2px 0;
	overflow: hidden;
}
.wizUser .view dl.viewdata dd.file ul li *,
.wizUser .answer dl dd.file li *{
	float: left;
}
.wizUser .view dl.viewdata dd.file ul li img,
.wizUser .answer dl dd.file li img{
	margin-right: 5px;
}
.wizUser .view dl.viewdata dd.contents{
	padding: 20px 0;
	text-align: left;
	border: none;
	min-height: 100px;
	line-height: 150%;
}
.wizUser .view dl.viewdata dd.contents #divView,
.wizUser .answer dl dd.con #divView{
	color: #000;
	line-height: normal;
	text-align: left;
	min-height: 150px;
	_height: 150px;
	font-family:dotum;
	font-size:10pt;
	word-wrap:break-word;
	padding-top:10px
}
.wizUser .view dl.viewdata dd.content #divView P,
.wizUser .view dl.viewdata dd.content #divView BLOCKQUOTE,
.wizUser .answer dl dd.con #divView P,
.wizUser .answer dl dd.con #divView BLOCKQUOTE{
	margin-top:2px;
	margin-bottom:2px;
}/* IE 에서 들여쓰기 style 설정 */

/******************************************************
    Write
******************************************************/
.wizUser .write {
    clear:both;
    border-width: 2px 0 1px 0;
    border-style: solid;
}
.wizUser .write span.itemCheck{
	font-weight: bold;
	padding-right: 5px;
}
.wizUser .write table td{
    text-align: left;
}
.wizUser .write table td label{
	font-size: 12px;
}
.wizUser .write table td.editor{
    padding: 0;
    height: 400px;
}
.wizUser .write table td div#EDITOR_AREA_CONTAINER{
    width: 100%;
}
.wizUser .write select#upFile {
    float:left; 
    width:250px;
    height: 50px;
    _height: 60px;
    margin-right:5px;
}
.wizUser .write .btn {
    float: left;
}
.wizUser .write .btn img{
    display: block;
    cursor: pointer;
    clear: right;
    margin-top: 2px;
}

/******************************************************
    View + Write
******************************************************/
.wizUser .write table,
.wizUser .view table{
    clear:both; 
    width:100%;
}
.wizUser .view table th,
.wizUser .write table th {
    font-weight: bold;
    text-align: center;
}
.wizUser .view table td,
.wizUser .view table th,
.wizUser .write table td,
.wizUser .write table th { 
    padding:5px; 
    line-height:20px;
    overflow: hidden;
}
.wizUser .list table th,
.wizUser .list table td,
.wizUser .write table th,
.wizUser .write table td,   
.wizUser .view table th,
.wizUser .view table td,
.wizUser .view dl.viewdata dt,
.wizUser .view dl.viewdata dd.file,
.wizUser .view dl.viewdata dd.contents{
    border-width: 0 0 1px 0;
    border-style: solid; 
}

/******************************************************
    Form
******************************************************/
.wizUser input[type="text"],
.wizUser input[type="password"],
.wizUser input[type="file"],
.wizUser textarea,
.wizUser select{
    border-width: 1px;
    border-style: solid;
}
.wizUser textarea{
    display: block;
    width:99.6%;
    height: 400px;
}
.wizUser input[type="text"],
.wizUser input[type="password"]{
    height:14px; 
    padding:2px;
}
.wizUser input[type="file"]{
    height:22px;
}
.wizUser input.full {
    width: 99% !important;
}
.wizUser textarea.full{
    width: 100%;
}

/******************************************************
    = Button Area -> List
******************************************************/
.wizUser .listBtn {
    overflow: hidden;
    padding: 5px 0;
}
.wizUser .listBtn input,
.wizUser .listBtn image{
    _float: left;
    _cursor: pointer;
}
.wizUser .leftBtn {
    text-align:left;
    float: left;
}
.wizUser .rightBtn {
    text-align:right;
    float: right;
}

/******************************************************
	View Button + Write Button
******************************************************/
.wizUser .centerBtn,
.wizUser .viewBtn {
    _position: relative;
    _width: 100%;
}
.wizUser .viewBtn {
	padding:10px 0;
	overflow: hidden;
	text-align: center;
}
.wizUser .viewBtn .left,
.wizUser .viewBtn .right {
    _padding-bottom: 3px;
}
.wizUser .viewBtn .left {
	float:left;
	overflow: hidden;
}
.wizUser .viewBtn .right {
	float:right;
}
.wizUser .centerBtn {
    text-align:center; 
    margin-top:10px;
    margin-bottom: 10px
}
.wizUser .centerBtn a{
    display: inline-block;
    padding-bottom: 5px;
}
/******************************************************
	ETC
******************************************************/
.wizUser *.strong{
	color: #c00;
}
.wizUser *.comment{
	color: #78B8D3;
}
/******************************************************
	Bundle Insert
******************************************************/
.wizUser #bundle_notice{
}
.wizUser #bundle_notice ul{
	margin-top: 10px;
}
.wizUser #bundle_notice ul li{
	display: block;
}
.wizUser #bundle_insert{
	border-width: 1px;
	border-style: solid;
	overflow: hidden;
	padding: 15px;
	margin-top: 10px;
	_position: relative;
	_width: 100%;
}
.wizUser #bundle_insert .left{
	float: left;
	overflow: hidden;
}

.wizUser #bundle_insert .left input[type="file"],
.wizUser #bundle_insert .left span.wizBtn{
	float: left;
	margin-right: 5px;
}
.wizUser #bundle_insert .right{
	float: right;
}
/******************************************************
	SNS
******************************************************/
.wizUser dd.shareArea{
	padding: 0 !important;
	overflow: hidden;
	_position: relative;
	_width: 100%;
}
.wizUser .snsArea{
	border-width: 0 0 0 1px;
	border-style: solid;
	border-color: #ddd;
	overflow: hidden;
	float: left;
	margin: 5px 0 0 0;
}
.wizUser .snsArea li{
    float: left;
    background:url("/Web-home/user/common/images/share.gif") repeat-x left -210px;
}
.wizUser .snsArea li a{
    display: block;
	border-width: 1px 1px 0 0;
	border-style: solid;
	border-color: #ddd;
    padding: 4px 10px 3px 25px;
    font-size: 11px;
    background:url("/Web-home/user/common/images/share.gif") no-repeat;
}
.wizUser .snsArea li a.sns_twitter{
	background-position: 5px 3px;
}
.wizUser .snsArea li a.sns_facebook{
    background-position: 5px -27px;
}
.wizUser .snsArea li a.sns_metoday{
    background-position: 5px -57px;
}
.wizUser .personalArea{
	float: right;
	overflow: hidden;
	margin: 7px 10px 0 0;
	_margin: 7px 5px 0 0;
}
.wizUser .personalArea li{
    float: left;
}
.wizUser .personalArea li a{
    display: block;
    font-size: 11px;
    line-height: normal;
    letter-spacing: -0.5px;
    background:url("/Web-home/user/common/images/share.gif") no-repeat;
    border-right: 1px #ddd solid;
    margin-right: 5px;
    color: #777;
    padding: 2px 7px 0 17px;
    height: 14px;
}
       :root .wizUser .personalArea li a{
		    padding: 2px 7px 0 17px;
		    height: 14px;
       }
.wizUser .personalArea li a.end{
	border: 0;
	padding-right: 0;
	margin-right: 0;
}
.wizUser .personalArea li a.personal_report{
    background-position: left -119px;
}
	    :root .wizUser .personalArea li a.personal_report{
	        background-position: left -117px;
	    }
.wizUser .personalArea li a.personal_blind{
    background-position: left -149px;
}
        :root .wizUser .personalArea li a.personal_blind{
            background-position: left -147px;
        }
.wizUser .personalArea li a.personal_print{
    background-position: left -90px;
}
		:root .wizUser .personalArea li a.personal_print{
		    background-position: left -88px;
		}